/* 
Theme Name: Responsive Child Theme
Theme URI: http://cyberchimps.com/guide/child-theme-example/
Description: Responsive Child Theme
Template: responsive
Version: 1.0.0
Author: CyberChimps
Author URI: https://cyberchimps.com/
License: GNU General Public License
License URI: license.txt

*/

/* =Start From Here
-------------------------------------------------------------- */
/* CENTER THE MENU*/

@media screen and (min-width: 981px) {
    .menu {
        text-align:center
    }
    .menu li {
        display:inline-block;
        float:none;
        margin-left: -5px;
    }
    .menu li li {
        display:block;
        text-align:left
    }
}
}
/* STOP CENTER THE MENU*/

#header {
	margin: 0;
	background-color: #2C3E50;
}

#logo {
    float: left;
    margin: 0px;
	}

#widgets {
margin-top: 40px;
width: 20%;
}

#content {
margin-top: 15px;
margin-bottom: 15px;
width: 75%;
}

#wrapper {
margin: 0px auto 20px auto;
-webkit-border-radius: none;
-moz-border-radius: none;
background-color: #ffffff;
border: none;
border-radius: none;
clear: both;
margin: 20px auto 20px auto;
padding: 0 20px 20px 20px;
position: relative;
}

#container {
    margin: 0 auto;
    max-width: 1200px;
    padding: 0 25px;
}

#content {
    margin-top: 1px;
    margin-bottom: 10px;
}

#content-full {
    margin-bottom: 0px;!important
    margin-top: 0px;
}

.post-entry {
clear: both;
margin-bottom: -39px;
}

#footer {
clear: both;
margin: 0px auto;
max-width: 100%;
padding: 0 25px 0 25px;
border-top: 5px solid #2E5DA3;
background-color: #2C3E50;
color: #f1f1f1;
}

#footer-wrapper .grid.col-940 {
margin: 13px;
}

#footer a {
color: #FFFFFF;
font-weight: 400;
}

.menu {
background-image: none;
background-color: #293E6A;
border-top: solid 3px #F58220;
}

.menu a:hover {
	background-color: #AA3939;
	background-image: none;
	background-image: none;
	background-image: none;
	background-image: none;
	background-image: none;
	background-image: none;
	color: #ffffff;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#808080, endColorstr=#363636);
}

.menu li li a {
background: transparent !important;
border: none;
color: #FFFFFF;
font-size: 12px;
font-weight: 400;
height: auto;
height: 20px;
line-height: 20px;
padding: 5px 10px;
text-shadow: none;
white-space: nowrap;
}

.menu li li {
background: #AA3939;
background-image: none;
border: 1px solid #e5e5e5;
color: #444444;
filter: none;
margin: -1px 0 1px 0;
width: auto;
}

.top-menu li a {
border-left: 1px solid #cccccc;
color: #EEEEEE;
font-size: 11px;
padding: 0 4px 0 8px;
}
.top-menu li a:hover {
	color: #cccccc;
}

.widget-wrapper {
border: none;
}

.top-menu {
margin-top: 15px;
margin-right: 15px
}

.page .post-title {
    display: none;
}

.page .post-meta {
    margin-top: 10px;
}

#footer-wrapper .widget-wrapper {
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
background-color: transparent;
border: none;
border-radius: 4px;
margin: 0 0 20px;
padding: 20px;
}

h1 {
    font-size: 19px;
}
h2 {
    font-size: 17px;
}
h3 {
    font-size: 15px;
}
h4 {
    font-size: 13px;
}
h5 {
    font-size: 11px;
}
h6 {
    font-size: 9px;
}

.navigation {
  color: #111111;
  display: block;
  font-size: 13px;
  height: 28px;
  line-height: 28px;
  margin: 50px 0;
  padding: 0 5px;
}

a.button, input[type="reset"], input[type="button"], input[type="submit"] {
    display: inline-block;
    margin: 0;
    padding: 4px 10px;
    border: 1px solid #ddd;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    color: #000000;
    background-color: #000000;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#8C68AD), to(#E06177));
    background-image: -webkit-linear-gradient(top, #855FA8, #E06177);
    background-image: -moz-linear-gradient(top, #f9f9f9, #f1f1f1);
    background-image: -ms-linear-gradient(top, #f9f9f9, #f1f1f1);
    background-image: -o-linear-gradient(top, #f9f9f9, #f1f1f1);
    background-image: linear-gradient(top, #f9f9f9, #f1f1f1);
    -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset;
    -moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset;
    text-shadow: 0 1px 0 #000;
    font-size: 14px;
    font-weight: 700;
    line-height: 20px;
    vertical-align: middle;
    white-space: nowrap;
    text-decoration: none;
    cursor: pointer;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#f9f9f9, endColorstr=#f1f1f1);
}

th, td, table {
    border: none;
}

.required {
    color: #ddd;
    font-size: larger;
    float: left;
}

label {
    float: left;
}

span.z-label {
    color: #FFF;
    background-color: #000000;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#8C68AD), to(#E06177));
    background-image: -webkit-linear-gradient(top, #855FA8, #E06177);
    background-image: -moz-linear-gradient(top, #f9f9f9, #f1f1f1);
    background-image: -ms-linear-gradient(top, #f9f9f9, #f1f1f1);
    background-image: -o-linear-gradient(top, #f9f9f9, #f1f1f1);
    background-image: linear-gradient(top, #f9f9f9, #f1f1f1);
    -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset;
    -moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset;
    text-shadow: 0 1px 0 #000;
    padding: 10px 41px;
    min-width: 100%;
    max-width: 100%;
}

span.z-label {
    color: #009E34;
    background-color: #FFF;
    background-image: -moz-linear-gradient(center top , #F9F9F9, #F1F1F1);
    box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.3) inset;
    text-shadow: 0px 1px 0px #000;
    padding: 10px 41px;
    min-width: 100%;
    max-width: 100%;
    font-size: large;
    border-radius: 6px;
}

.ppsPopupShell {
    border-radius: 15px;
    border: 5px solid rgba(24, 116, 205, 0.64);
    width: 650px !important;
    padding: 15px !important;
    font-family: 'arial', arial !important;
    font-size: 13px !important;
    line-height: 21px !important;
    font-weight: normal !important;
    color: #f9e6ce !important;
    max-width: 100% !important;
}

.ppsPopupClose {
    height: 31px;
    position: absolute;
    right: -13px !important;
    top: -15px !important;
    width: 31px;
}

.ppsFootNote {
    color: #FFFFFF !important;
}

a#saveyt1 {
    background-color: azure;
    padding: 6px 10px;
}

input[type="text"], input[type="password"], input[type="email"] {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0;
    padding: 6px 8px;
    border: 1px solid #aaa;
    border-bottom-color: #ccc;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    outline: none;
    background-color: #fff;
    -webkit-box-shadow: 0 1px 0 #fff, inset 0 1px 1px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 1px 0 #fff, inset 0 1px 1px rgba(0, 0, 0, 0.2);
    box-shadow: 0 1px 0 #fff, inset 0 1px 1px rgba(0, 0, 0, 0.2);
    vertical-align: middle;
    cursor: text;
    width: 285px;
    max-width: 100%;
}

td {
    max-width: 255px;
}

.et_divi_builder #et_builder_outer_content .et_pb_module img {
    display: inline;
    margin: 5px !important;
}

.gform_wrapper h2.gsection_title, .gform_wrapper .gsection_description, .gform_wrapper h3.gform_title {
    display: none;
    width: 98%;
}

.pum-theme-1145 .pum-title, .pum-theme-default-theme .pum-title {
  font-size: 25px !important;
}

.gform_wrapper .top_label .gfield_label {
  font-weight: normal;
}

.pum-theme-1145 .pum-container, .pum-theme-default-theme .pum-container {
    border-radius: 0!important;
}

/* Colours Used 

Header Background - #2C3E50
Menu Background Color - #293E6A
Menu Border - #F58220
Menu Child Color - #AA3939

*/